Subject: make process for 2.0.44-almost

From: [email-masked] (Albrecht Kadlec)
Date: Thu, 9 Jan 97 20:25:53 +0100

a "make install" doesn't make the lib.
I think it should, shouldn't it?

I always have to do a 'make' in 'libs' then 'make install'

albrecht
-- 
.., In that spirit, I'm not going to invite the whiners
to commit the classical anatomical improbability ...
		-- Bruce Holder after some ranting in rec.crafts.metalworking
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].